• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other Pie Elite all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Jeanne Boyarsky
  • Ron McLeod
  • Liutauras Vilda
  • Paul Clapham
Sheriffs:
  • paul wheaton
  • Tim Cooke
  • Henry Wong
Saloon Keepers:
  • Stephan van Hulst
  • Tim Holloway
  • Carey Brown
  • Frits Walraven
  • Piet Souris
Bartenders:
  • Mike London

New to Java Spring: Installation of JDK EE throws error

 
Ranch Hand
Posts: 35
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
Hello folks,

I want to learn Microservices  using Java.

For that, I have to learn Java Spring, Java Spring Boot.

I have installed Java 9 version. I was told to install JDK EE . I downloaded it for windows 8 (64 bit version). When I double click on java_ee_sdk-6u4-windows.exe, I get (shown in attachement) , "The application needs 1.6 or higher of Java(TM) 2 Run time enviromnet. I don't know where Java(TM) is installed on my machine.

any suggestions are very helpful
thanks
basam
 
narendra nath
Ranch Hand
Posts: 35
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
I am able to resolve the issue looking at https://coderanch.com/t/584292/java/installing-Java-EE-JDK
 
reply
    Bookmark Topic Watch Topic
  • New Topic